.price14{border:1px solid #ddd;position: relative;text-align:center;}
.price14 img{ width: 20px;position: absolute;top:10px;}
.price14 p{font-size: .34rem;color: #333;line-height: 32px;padding:3px 10px;}
.price14 p span{font-size: .22rem; margin-left:28px;}
.price14 p.active{
            
        }
.price14 p i {
            position: absolute;
            bottom: 3px;
            right: 3px;
            width: 0.34rem;
            height: 0.34rem;
            background: url(/template/static/image/select.png) 0 0 no-repeat;
            background-size: 0.24rem 0.24rem;
        }
        .price14.active p i {
            background-image: url(/template/static/image/selected.png);
        }